This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

Vertacou

Compatibilité DS215+

2 messages dans ce sujet

Bonjour à tous,

J'ai voulu tester le paquet Active Backup sur mon NAS (un DS215+) équipé de la dernière version de DSM. Mais même en ayant activé les versions "beta" le paquet n'est pas proposé. Je voulais savoir si il était compatible qu'avec certains NAS Synology.

Merci pour vos retours ;-)

Partager ce message


Lien à poster
Partager sur d’autres sites

Comme d'habitude, c'est indiqué sur le site officiel :

Citation

Active BackupBeta

Synology Inc.

Modèles appliqués

Série 17:    FS3017,  RS4017xs+,  RS18017xs+,  RS3617xs+,  RS3617xs,  RS3617RPxs,  DS3617xs
Série 16:    RS18016xs+,  RS2416+,  RS2416RP+,  DS916+,  DS416play,  DS716+II,  DS716+,  DS216+II,  DS216+
Série 15:    RC18015xs+,  DS3615xs,  DS2415+,  DS1815+,  DS1515+,  RS815+,  RS815RP+,  DS415+
Série 14:    RS3614xs+,  RS3614xs,  RS3614RPxs,  RS2414+,  RS2414RP+,  RS814+,  RS814RP+
Série 13:    DS2413+,  RS10613xs+,  RS3413xs+,  DS1813+,  DS1513+,  DS713+
Série 12:    DS3612xs,  RS3412xs,  RS3412RPxs,  RS2212+,  RS2212RP+,  DS1812+,  DS1512+,  RS812+,  RS812RP+,  DS412+,  DS712+
Série 11:    DS3611xs,  DS2411+,  RS3411xs,  RS3411RPxs,  RS2211+,  RS2211RP+,  DS1511+,  DS411+II,  DS411+

Source : https://www.synology.com/fr-fr/dsm/app_packages/ActiveBackup

Modifié par PiwiLAbruti

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant